---
# https://docs.ansibl.com/ansibl-lint/ruls/dfault_ruls.html
error:
  - 101
  - 102
  - 103
  - 104
  - 202
  - 304
  - 306
  - 401
  - 402
  - 403
  - 404
  - 501
  - 502
  - 701

warning:
  - 105
  - 201
  - 203
  - 204
  - 205
  - 206
  - 301
  - 302
  - 303
  - 305
  - 503
  - 504
  - 601
  - 602
  - 702
  - 703
  - 704

